@font-face {
    font-family: 'Karrik';
    src: url('type/Karrik-Italic.ttf') format('truetype'),
        url('type/Karrik-Italic.woff') format('woff'),
        url('type/Karrik-Italic.woff2') format('woff2');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Karrik';
    src: url('type/Karrik-Regular.ttf') format('truetype'),
        url('type/Karrik-Regular.woff') format('woff'),
        url('type/Karrik-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

button {
    background-color: transparent;
    color: black;
    border: 0px solid;
    font-family: 'Karrik';
    font-size: x-small;
    padding-top: 10px;
}

.printonly {
    display: none;
}

.boiteimg {
    width: 100%;
    margin-bottom: 1em;
}

img {
    opacity: .5;
    width: 100%;
    -webkit-filter: grayscale(100%);
    /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}

body {
    background-repeat: repeat;
    background-position: bottom;
    background-position: right;
    background-attachment: bottom;
    background-attachment: right;
}

h1 {
    font-family: 'Karrik';
    font-size: 5em;
    line-height: 1em;
    margin-bottom: 1em;
    text-indent: 0;
}

h2 {
    font-family: 'Karrik';
    margin-bottom: 0.5em;
    padding: 0px;
}

h4 {
    font-family: 'Karrik';
}

p {
    padding: 0px;
    margin: 0px;
}

.description {
    font-family: 'Karrik';
    color: black;
    line-height: 1.5em;
}

.credits {
    font-family: 'Karrik';
    color: black;
    font-size: small;
}

.creditypo {
    font-family: 'Karrik';
    color: black;
    font-size: x-small;
    line-height: 1.1em;
}

div.description {
    width: 80%;
}

a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
    color: black;
}

a:hover {
    text-decoration: none;
}

a:active {
    text-decoration: none;
}

@media screen and (min-width: 900px) {
    h1 {
        font-size: 7em;
    }

    h2 {
        font-size: 3em;
        line-height: 1em;
    }

    #creditsen {
        width: 60%;
    }

    #creditsfr {
        width: 60%;
    }
}

@media screen and (min-width: 500px) and (max-width: 900px) {
    h1 {
        font-size: 5em;
    }

    h2 {
        font-size: 2em;
        line-height: 1em;
    }

    #creditsen {
        width: 60%;
    }

    #creditsfr {
        width: 60%;
    }
}

@media screen and (min-width: 100px) and (max-width: 500px) and (orientation: portrait) {
    h1 {
        font-size: 3.5em;
    }

    h2 {
        font-size: 2em;
        line-height: 1em;
    }

    div.description {
        width: 95%;
    }

    #creditsen {
        width: 95%;
    }

    #creditsfr {
        width: 95%;
    }
}